<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Great British Bump-Off</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BXMW9R79</Web>
  <Summary>As Shauna Wickle continues to try to solve the mysterious poisoning amongst her fellow baking contestants, she decides to go full Poirot-mode just in time for the deadly technical baking challenge!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BXMW9R79]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Comedy, Mystery, Crime</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
